/*--------------------------
RESET
---------------------------*/
html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, big, cite, code, 
del, dfn, em, img, ins, kbd, q, s, samp, 
small, strike, strong, sub, sup, tt, var, 
b, u, i, center, 
dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td, 
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary, 
time, mark, audio, video{margin:0; padding:0}
article, aside, details, figcaption, figure, footer, 
header, hgroup, menu, nav, section{display:block}

table{border-collapse:collapse; border-spacing:0}
fieldset, img{border:0}
address, caption, cite, dfn, th, var{font-style:normal; font-weight:normal}
caption, th{text-align:left}
h1, h2, h3, h4, h5, h6{font-size:100%; font-weight:normal}
q:before, q:after{content:''}
abbr, acronym{border:0}

/*--------------------------
ROOT
---------------------------*/
ul, ol{margin:0 0 1.5em 20px; line-height:1.5em}
ul ul, ol ol, ul ol, ol ul{margin:0 0 0 20px}
dl{margin-bottom:1.5em}
dt{font-weight:bold}
dt:after{content:":"}
dt::after{content:":"}
dd{margin-left:60px}
q, i, em, cite{font-style:italic; font-weight:inherit}
b, strong{font-weight:bold; font-style:inherit}
mark{background:#ffc}
s, del{text-decoration:line-through}
small{font-size:0.75em; line-height:1}
abbr, acronym{font-style:italic; cursor:pointer; color:#777; cursor:help;}
pre, code{font-family:monospace; font-size:1.1em}
pre{overflow:auto; margin-bottom:1.5em; line-height:20px; /* Having to define explicit pixel values:( */}
code{line-height:1}
blockquote{text-indent:-0.4em; margin-left:0.4em; font-family:Georgia,"Times New Roman",Times,serif; font-style:italic;}
blockquote p{line-height:1.5; color:#5c5c5c;}
blockquote b, blockquote .source{margin-top:20px; display:block; text-indent:0; color:#888}
p{margin-bottom:1.5em; color:#5a5a5a;}
pre, p, ul, ol{	margin-bottom:20px; }
figcaption{ color:#ccc9c3; font-size:12px; text-align:center; }

body{ background:#fff; font-family: Arial, Helvetica, sans-serif; padding:0 20px; color:#d1d1d1;}
/*--------------------------
PAGE_WRAP
---------------------------*/
#page_wrap{margin: 0 auto;  max-width: 60em;/* 988px / 16px = 61.75em */}
#page{ float:left; width:100%; background:url(../images/page_wrap-bg.jpg) no-repeat top;}
#page header{ float:left; width:100%; margin-top:45px; padding-bottom:25px;}

header h1.logo{ width:92px; float:left; }
header h1.logo a{ display:block; width:200px; height:100px; text-indent:-999999px; background: url(../images/logo.png) no-repeat;}

nav{ float:right; width:80%; margin-top:20px;}
.ddsmoothmenu { float:right; }
.ddsmoothmenu ul { list-style-type: none; margin: 0; padding: 0; z-index:100; }
.ddsmoothmenu ul li { font-size:13px; font-weight:bold; float: left; list-style: none; margin: 0; padding: 0; position: relative; }
.ddsmoothmenu ul li a { color: #d1d1d1; display: block; padding:4px 15px; text-decoration: none; text-shadow:0px 1px 1px #000;}
.ddsmoothmenu ul li a:hover{ color:#fff; background:#090b12;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-topleft: 4px;
 } 
.ddsmoothmenu ul li a.current { color:#e32c2c; }
* html .ddsmoothmenu ul li a { display: inline-block; }
.ddsmoothmenu ul li ul { margin-top:1px; display: none; float:left; left: 0; position: absolute; visibility: hidden; padding:10px 0; background:#090b12; opacity:.9; z-index:500;
	
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-topleft: 4px;}
	
.ddsmoothmenu ul li ul li { display: list-item; float: none; border-bottom:1px solid #131521; font-weight:normal; }
.ddsmoothmenu ul li ul li ul { top: 0; padding:10px 0; background:#090b12; margin:-10px 0 0 0; border-left:1px solid #131521; }
.ddsmoothmenu ul li ul li a { border-top-width: 0; color:#fff; font-size:12px; margin: 0; padding:9px 15px; width: 180px; background:0; }
.ddsmoothmenu ul li ul li a:hover { padding: 5px; padding:9px 15px; width: 180px;  z-index:99; background:#131521;}
* html .ddsmoothmenu { height: 1%;}

.downarrowclass {  position: absolute; right: 7px; top: 14px; }
.rightarrowclass { position: absolute; right: 5px; top: 13px; display:none; }

.ddshadow { height: 0; margin-top: 100px; position: absolute; top: 0; width: 0; }
.toplevelshadow { opacity: 0.8; }

#featured{ border:1px solid red; width:100%; float:left; padding-bottom:40px;}

.intro{ float:left; width:100%; margin-bottom:25px;}
.intro .first{ width:58%; float:left; letter-spacing:.5px;}
.intro .first h2{ line-height:24px; font-size:18px;}
.intro .first h2 span a{ color:#e32c2c; font-style:italic; text-decoration:none;}
.intro .first h2 strong{ color:#e32c2c; font-style:normal;}
.intro .second{ float:right;}
.intro .second span{ font-size:14px; margin:0 0 25px 20px; display:block; padding:0; float:left; }
.intro .second span a{ float:left; text-align:center; width:90px; background:#d1d1d1; color:#3b3b3b; text-decoration:none; padding:9px 20px; text-shadow:1px 1px 1px #fff; -webkit-border-bottom-right-radius: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-bottomright: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-top-right-radius: 4px; -webkit-border-top-left-radius: 4px; -moz-border-radius-topright: 4px; -moz-border-radius-topleft: 4px; }
.intro .second span a:hover{ background:#e32c2c; color:#fff; text-shadow:none;}

#container{ float:left; width:100%;}
#container p{ font-size:12px; line-height:20px; color:#d1d1d1;}
#container h3{ padding-bottom:15px; color:#fff;}

#fullwidth{ width:100%; float:left; margin-bottom:0; padding:0;}
#fullwidth .bottom{ width:100%; float:left; padding-bottom:25px;}
#fullwidth .first{width:22.9%; float:left; margin-left:2.5%; margin-bottom:30px;}
#fullwidth .first h3{ font-size:14px; text-transform:uppercase; letter-spacing:1px; margin:0;}
#fullwidth .first span a{ font-size:12px; color:#e32c2c; text-decoration:none;}
#fullwidth .first img{ float:left; padding:0 10px 10px 0;}

#fullwidth .one-third{ float:left; width:30.4%; margin-left:4.4%;}
#fullwidth .one-third img{ margin-bottom:25px; max-width:100%; padding:4px; background:#d1d1d1;}
#fullwidth .one-third h3{ font-size:16px; font-weight:bold; margin:0;}

#fullwidth .one-third .team{ margin:0; float:left; width:100%;}
#fullwidth .one-third .team li{ list-style:none; font-size:12px; margin:0; padding:0; background:url(../images/team-1.png) no-repeat left; }
#fullwidth .one-third .team li small{ font-size:12px; font-style:italic; color:#818181;}
#fullwidth .one-third .team li a{text-decoration:none; color:#d1d1d1; border-bottom:1px solid #222325; margin:0 0 0 25px; padding:4px 0; display:block; }
#fullwidth .one-third .team li a:hover{ color:#e32c2c;}

#fullwidth .one-third .recent-blog{ float:left; margin:0; width:100%;}
#fullwidth .one-third .recent-blog li{ list-style:none; float:left; border-bottom:1px solid #222325; margin-bottom:25px; width:100%;}
#fullwidth .one-third .recent-blog li img{ float:left; padding:4px; background:#d1d1d1;}
#fullwidth .one-third .recent-blog li ul{ float:right; width:67%; margin:-6px 0 0 0; }
#fullwidth .one-third .recent-blog li ul li{ border:none; margin-bottom:0; width:100%;}
#fullwidth .one-third .recent-blog li ul li h4{ font-size:12px; font-weight:bold; padding:0; margin:0;}
#fullwidth .one-third .recent-blog li ul li h4 a{ text-decoration:none; display:block; color:#ffffff;}
#fullwidth .one-third .recent-blog li ul li span{ font-size:11px; font-style:italic; display:block; margin-bottom:10px;}
#fullwidth .one-third .recent-blog li ul li span a{ color:#e32c2c; text-decoration:none;}

#fullwidth .sec{ margin:0; padding:0; }

#twitter{ float:left; padding-bottom:40px; border:1px solid #111214;}
ul.tweet{ width:100%; background:#0a0b0c; float:left; 
	
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-topleft: 4px; }
ul.tweet li{  padding:20px; float:left; width:100%; list-style:none; }
ul.tweet li a{ color:#e32c2c; text-decoration:none; font-style:italic;}
ul.tweet li img{ float:left; padding:4px; background:#d1d1d1; margin:-10px 20px 0 0;}
#vertical-ticker{ height:70px; overflow:hidden; margin:0; padding:0; float:left;}

.breadcrumbs{ float:left; width:100%; margin:0 0 40px 0; border-top:0px solid #222325; padding:22px 0 ; border-bottom:0px solid #222325;}
.breadcrumbs h2{ font-size:22px; padding-bottom:0;}
.breadcrumbs .second{ width:50%; float:left; }
.breadcrumbs .second span{ font-size:12px; color:#8a8a8a; font-style:italic;}
.breadcrumbs .second span a{ text-decoration:none; color:#8a8a8a; color:#e32c2c; font-style:normal;}
.breadcrumbs .second span a:hover{ font-style:normal;}
.breadcrumbs form{ width:25%; float:right; margin:7px 0 0 0;}
.breadcrumbs form .search{ background:#d1d1d1; width:75%; float:left; padding:5px; -webkit-border-bottom-right-radius: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-bottomright: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-top-right-radius: 4px; -webkit-border-top-left-radius: 4px; -moz-border-radius-topright: 4px; border:0; -moz-border-radius-topleft: 4px;}
.breadcrumbs form .submit{ background:#e32c2c; color:#fff; font-size:11px; font-weight:bold; width:15%; border:0; float:right; padding:5px; -webkit-border-bottom-right-radius: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-bottomright: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-top-right-radius: 4px; -webkit-border-top-left-radius: 4px; -moz-border-radius-topright: 4px; border:0; -moz-border-radius-topleft: 4px;}
.breadcrumbs form .submit:hover{ cursor:pointer;}

#content{ width:70%; float:left; padding-bottom:40px;}
.cont-bottom{ float:left; padding-bottom:40px; width:100%;}
#content h3{ font-size:18px;}
#content img{ padding:8px; background:#d1d1d1; margin-bottom:20px; max-width:100%;}

#content blockquote{ float:left; padding:25px; margin:0 0 0 0; border-left:2px solid #e32c2c; background:#0a0b0c; -webkit-border-bottom-right-radius: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-bottomright: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-top-right-radius: 4px; -webkit-border-top-left-radius: 4px; -moz-border-radius-topright: 4px; -moz-border-radius-topleft: 4px;}
#content blockquote p{ line-height:24px; font-size:14px; color:#8a8a8a;}

#content .team{ float:left; width:100%; padding-bottom:30px; }
#content .team h4{ font-size:14px; padding-bottom:10px; color:#fff;}
#content .team span{ color:#8a8a8a; font-style:italic;}
#content .team img{ float:left; margin:0 3.5% 0 0;}

#content .new-service{ width:100%; float:left;}
#content .new-service .first{ padding-bottom:20px;}
#content .new-service .first h4{ padding-bottom:10px;}
#content .new-service .first img{ padding:0; background:none; float:left; margin:0 20px 20px 0;}

#content .new-service ul.first { width:100%;}
#content .new-service ul.first li{ font-size:12px; padding:2px 0;}
#content .new-service ul.first li a{ text-decoration:none; color:#d1d1d1;}
#content .new-service ul.first li a:hover{ color:#e32c2c;}

#content .first_col{ border:1px solid #222325; float:left; width:31%; padding:0; margin-left:3%; margin-bottom:40px;}
#content .first_col .title_wrap{ width:100%; text-align:center; padding:20px 0 0 0; border-bottom:1px solid #222325; font-size:14px; background:#d1d1d1;}
#content .first_col .title_wrap h4{ color:#535252; font-weight:bold;}
#content .first_col .price{ font-size:16px; font-family:Georgia, "Times New Roman", Times, serif; color:#e32c2c; margin-bottom:20px; padding:7px 0; background:none;}
#content .first_col ul{ padding:0 10px; margin-bottom:15px;}
#content .first_col ul li{ font-size:12px;}
#content .first_col span.order{ width:100%; width:100%; display:block; text-align:center; padding-bottom:15px;}
#content .first_col span.order a{ text-decoration:none; font-size:14px; color:#e32c2c;}

#content .sec{ margin-left:0;}

#content .blog{ width:100%; float:left; padding-bottom:45px;}
#content .blog .one-fourth{ width:25%; float:left; background: rgb(0, 0, 0); background: rgba(0, 0, 0, 0.6); padding:15px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-topleft: 4px;}
#content .blog .one-fourth ul{ margin:0;}
#content .blog .one-fourth ul li{ list-style:none; font-size:12px; color:#8a8a8a;}
#content .blog .one-fourth ul li a{ color:#d1d1d1; text-decoration:none; font-style:italic;}
#content .blog .one-fourth ul li a:hover{ color:#e32c2c;}
#content .blog .one-fourth ul li.postedby{ background:url(../images/postby.png) no-repeat left; padding-left:25px;}
#content .blog .one-fourth ul li.postedon{ background:url(../images/poston.png) no-repeat left; padding-left:25px;}
#content .blog .one-fourth ul li.cat{ background:url(../images/cat.png) no-repeat left; padding-left:25px;}
#content .blog .one-fourth ul li.comments{ background:url(../images/comment.png) no-repeat left; padding-left:25px;}

#content .blog .one-third{ width:68%; float:right;}
#content .blog .one-third h3{ padding:0 0 15px 0; width:100%; float:left; font-family:Georgia, "Times New Roman", Times, serif;}
#content .blog .one-third span a{ font-size:12px; color:#e32c2c; text-decoration:none;}

#content .blog .full-one{  width:95.5%; float:left; margin-bottom:20px; }
#content .blog .full-one li{ float:left; padding-right:10px;}

#content .blog .full{  width:100%; float:left; padding:0;}
#content .blog .full ul{ width:100%;margin-bottom:0;}
#content .blog .full ul li{ font-size:12px; padding:2px 0;}
#content .blog .full ul li a { text-decoration:none; color:#d1d1d1; font-style:italic;}
#content .blog .full ul li a:hover{ color:#e32c2c;}

.elements{ width:100%; float:left; padding-bottom:40px;}
.elements h1,h2,h3,h4,h5,h6{ padding-bottom:20px; color:#000;}
.elements h1{ font-size:28px;}
.elements h2{ font-size:24px;}
.elements h3{ font-size:20px;}
.elements h4{ font-size:16px;}
.elements h5{ font-size:14px;}
.elements h6{ font-size:12px;}

.elements .first{ float:left; width:18%; margin-left:2.5%;}
.elements .second{ float:left; width:23%; margin-left:2.5%;}
.elements .img-left img{ float:left; margin:3px 20px 7px 0; max-width:100%;}
.elements .img-right img{ float:right; margin:3px 0 7px 20px; max-width:100%;}

.elements .sec{ margin-left:0;}

.table tr th{ color:#535252; padding:10px; text-align:center; }
.table tr td{ color:#d1d1d1; padding:10px; text-align:center; }
table { margin-bottom:1.4em; width:100%; -moz-box-shadow:0px 0px 5px rgba(0, 0, 0, .2); -webkit-box-shadow:0px 0px 5px rgba(0, 0, 0, .2); }
th { font-weight:bold; font-size:13px; background:#d1d1d1; border-left:1px solid #c9c8c8; border-right:1px solid #c9c8c8; border-bottom:1px solid #c9c8c8; }
th, td, caption { padding:4px 10px 4px 5px; }
td{ font-size:12px; border-top:1px solid #fff; border-right:1px solid #222325; border-bottom:1px solid #222325; border-left:1px solid #222325; } 
th, td, caption { padding:4px 10px 4px 5px; }

#accordion{ width:100%; float:left; padding-bottom:35px;}
#container h3.trigger { border:1px solid #222325; cursor:pointer; font-size: 17px; float: left; margin: 0 0 2px 0; padding:0;
width: 100%; }
h3.trigger a { color: #959595; display:block; float:left; height:100%; padding:7px 0 7px 20px; text-decoration: none; }
h3.trigger a:hover { color: #e32c2c; }
h3.active { }
.toggle_container { clear: both; font-size: 1.2em; margin: 0 0 1px 0; overflow: hidden; padding: 0 0 0 0; width: 100%; border:1px solid #222325; }
.toggle_container .block { padding: 20px; margin:0; float:left; }
.toggle_container img{ float:left; padding:4px; margin:6px 20px 10px 0; background:#d1d1d1; max-width:100%; }
.toggle_container h4{ font-size:16px; padding:5px 0 10px 0; color:#d1d1d1; }
.toggle_container h4 a{ color:#d1d1d1; text-decoration:none; }
.toggle_container h4 a:hover{ color:#e32c2c; }
.toggle_container p{ font-size:12px; padding:5px 0 10px 0; }

#content #author{ width:100%; float:left; padding-bottom:30px;}
#content #author img{ float:left; margin:4px 3% 0 0;}

ul#post_comment{float:left;width:100%; margin:0 0 30px 0; }
ul#post_comment li{ list-style:none; width:100%; float:left; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #222325;}
ul#post_comment li img{ padding:4px; float:left; margin:0 10px 0 0;}
ul#post_comment li div{ float:left; width:100%; margin-top:15px;}
ul#post_comment li span{ font-size:11px; margin-bottom:10px; font-style:italic;}
ul#post_comment li span strong{ font-size:14px;}
ul#post_comment li div span a{ border:1px solid #d42323; margin:0; padding:5px 10px; background:#e32c2c; color:#fff; text-decoration:none; -webkit-border-bottom-right-radius: 2px; -webkit-border-bottom-left-radius: 2px; -moz-border-radius-bottomright: 2px; -moz-border-radius-bottomleft: 2px;	-webkit-border-top-right-radius: 2px; -webkit-border-top-left-radius: 2px; -moz-border-radius-topright: 2px; -moz-border-radius-topleft: 2px; font-size:10px; text-transform:uppercase;}
ul#post_comment li div span a:hover{ background:#d1d1d1; border:1px solid #bdbdbd; color:#111214;}

#content .comment{ float:left; width:100%; margin-bottom:45px; clear:both;}
#commentform .input{ background:#f5f5f5; border:1px solid #d9d9d9; color:#9a9a9a; margin-bottom:10px; padding:7px 10px; width:30%; margin-right:10px; -webkit-border-bottom-right-radius: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-bottomright: 4px; -moz-border-radius-bottomleft: 4px;	-webkit-border-top-right-radius: 4px; -webkit-border-top-left-radius: 4px; -moz-border-radius-topright: 4px; -moz-border-radius-topleft: 4px;}
/*#commentform .email{ width:200px; }*/
#commentform .textarea{ background:#f5f5f5; border:1px solid #d9d9d9; color:#9a9a9a; height:180px; padding:10px; width:60%; margin-bottom:10px;-webkit-border-bottom-right-radius: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-bottomright: 4px; -moz-border-radius-bottomleft: 4px;	-webkit-border-top-right-radius: 4px; -webkit-border-top-left-radius: 4px; -moz-border-radius-topright: 4px; -moz-border-radius-topleft: 4px; }
#commentform label{ font-size:12px; color:#6a6a6a; }
#commentform #name:focus, #commentform #email:focus, #commentform #website:focus,#commentform #message:focus { border:1px solid #aaaaaa;}
#commentform .button{ border:1px solid #d42323; margin:0; padding:5px 10px; background:#e32c2c; color:#fff; text-decoration:none; -webkit-border-bottom-right-radius: 2px; -webkit-border-bottom-left-radius: 2px; -moz-border-radius-bottomright: 2px; -moz-border-radius-bottomleft: 2px;	-webkit-border-top-right-radius: 2px; -webkit-border-top-left-radius: 2px; -moz-border-radius-topright: 2px; -moz-border-radius-topleft: 2px; font-size:10px; text-transform:uppercase;}
#commentform .button:hover{ background:#d1d1d1; border:1px solid #bdbdbd; color:#111214; cursor:pointer;}

.splitter {	width:100%;	margin: 0; padding-bottom:40px; float:left; }
.splitter li { display:inline; font-size:14px; }
.splitter li a{padding:4px 10px; text-decoration:none; color:#e32c2c;}
.splitter .selected-0 a, .splitter .selected-1 a, .splitter .selected-2 a, .splitter .selected-3 a, .splitter .selected-4 a { color:#fff; background:#16181a; padding:4px 10px;	-moz-border-radius:4px; o-border-radius:4px; border-radius: 4px; }
.splitter li ul { float:right; }
.splitter li ul li { margin-right:2px; }

.demo{ float:left; width:100%; padding-bottom:40px;}
.thumbnail{ margin-left:-28px;}
.thumbnail li, .grid-list li{ list-style:none; display:inline; margin-left:3%;  margin-bottom:3em; float:left; width:22%;}
.thumbnail li a img, .grid-list li a img{ max-width:100%; float:left;}
.thumbnail li a:hover img, .grid-list li a:hover img{ opacity:.5;}
.grid-list{ margin-left:-28px; min-height:329px;}

.portfolio{ width:100%; float:left; text-align:right; padding-bottom:40px;}
.portfolio h4{ padding-bottom:15px; font-weight:bold;}
.portfolio img{ float:right; margin:3px 0 0 20px; max-width:100%;}
.portfolio a:hover img{ opacity:.8;}
.portfolio span a{ text-decoration:none; color:#e32c2c;}

.work-1{ width:100%; float:left; padding-bottom:500px;}
.work-1 img{ padding:7px; background:#d1d1d1; max-width:99%;}
.work-1 h3{ font-size:16px; color:#fff; margin-left:15px; font-weight:bold;}
.work-1 h3 a{ color:#fff; text-decoration:none;}

.portfolio-1 { width:100%; padding-bottom:40px; float:left;}
.portfolio-1 h3{margin-left:0;}
.portfolio-1 img{ float:right; padding:7px; background:#d1d1d1; margin-left:2%; margin-bottom:15px;}
.portfolio-1 .first span{ font-size:12px;}
.portfolio-1 .first span a{ color:#e32c2c; text-decoration:none;}

.portfolio-2{ padding-bottom:40px; float:right; width:48.4%; }
.work-1 .sec{ margin-left:0; border:1px so red; float:left;}
.portfolio-2 .first{float:left; width:93.6%; padding:15px; background: rgb(0, 0, 0); background: rgba(0, 0, 0, 0.7);
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-topleft: 4px;}
.portfolio-2 img{ margin-bottom:10px;}
.portfolio-2 .first span{ font-size:12px;}
.portfolio-2 .first span a{ color:#e32c2c; text-decoration:none;}

.portfolio-3{ width:30%; padding-bottom:40px; float:left; margin-left:4.4%;}
.portfolio-3 img{ margin-bottom:15px;}
.portfolio-3 .first{ background: rgb(0, 0, 0); background: rgba(0, 0, 0, 0.5); padding:15px; width:93.8%; float:left;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-topleft: 4px;}
.portfolio-3 .first span{ font-size:12px;}
.portfolio-3 .first span a{ color:#e32c2c; text-decoration:none;}

.work-1 .sec{ margin-left:0; border:1px so red; float:left;}

.pagination{ float:left; width:100%; padding-bottom:20px; margin:0; }
.pagination li{ float:left; padding:8px 0; list-style:none; margin-right:4px; color:#b5b5b5;}
.pagination li.page{ border:1px solid #222325; padding:4px 0; padding-left:15px; padding-right:15px; margin-top:4px; font-size:14px;}
.pagination li a{ border:1px solid #222325; padding:8px 15px; color:#b5b5b5; font-size:14px; text-decoration:none;}
.pagination li a:hover{ background:#d1d1d1; color:#111214;}
.pagination li a.active{ background:#e32c2c; border:1px solid #c72222;}

#map_canvas{ width:32%; height:15em; float:left; margin:0 2% 40px 0; }

#contact{ width:65%; float:left; padding-bottom:40px; }
#contact-form { padding:0; margin:0; }
#contact-form label { float:left; width:15%; font-size:14px; }
#contact-form #name,#contact-form #email,#contact-form #subject,#contact-form #message { font-family:Arial, Helvetica, sans-serif; border:1px solid #d4d4d4; padding:7px 5px; color:#5e5e5e; background:#ffffff; font-size:14px; border:1px solid #dbdbdb; -webkit-border-bottom-right-radius: 3px; -webkit-border-bottom-left-radius: 3px; -moz-border-radius-bottomright: 3px; -moz-border-radius-bottomleft: 3px; -webkit-border-top-right-radius: 3px; -webkit-border-top-left-radius: 3px; -moz-border-radius-topright: 3px; -moz-border-radius-topleft: 3px;width:35%; }
#contact-form p{ float:left; width:100%; }
#contact-form #name:focus, #contact-form #email:focus,#contact-form #subject:focus,#contact-form #message:focus { padding:7px 5px; border:1px solid #e0e0e0; box-shadow: 0 0 3px rgba(190, 190, 190, 1); -webkit-box-shadow: 0 0 3px rgba(190, 190, 190, 1); -moz-box-shadow: 0 0 3px rgba(190, 190, 190, 1); -webkit-transition: all 0.9s ease; -moz-transition: all 0.9s ease; -o-transition: all 0.9s ease; float:left; }
#contact #message { width:83%; height:150px; float:left;}
#contact-form .button { border:1px solid #d02525; margin:0; padding:5px 10px; background:#e32c2c; color:#fff;-webkit-border-bottom-right-radius: 2px; -webkit-border-bottom-left-radius: 2px; -moz-border-radius-bottomright: 2px; -moz-border-radius-bottomleft: 2px;	-webkit-border-top-right-radius: 2px; -webkit-border-top-left-radius: 2px; -moz-border-radius-topright: 2px; -moz-border-radius-topleft: 2px; font-size:10px; text-transform:uppercase;}
#contact-form .button:hover{ background:#d1d1d1; color:#111214; cursor:pointer; border:1px solid #d1d1d1;}
#contact .errorMsg{ float:left; margin:0 0 15px 0;}
#contact .errorMsg li { color:red; font-size:13px; float:left; padding:0;	margin:0 0 10px 0; width:100%; }
#contact .errorMsg h3 { color:red; padding-bottom:15px; }
#Contact .infoMsg h3 { color:green; }	

#sidebar{ width:25%; float:right; padding-bottom:40px; }
#sidebar .cat{ margin:0; margin-bottom:40px; float:left; width:100%;}
#sidebar .cat li{ list-style:none; font-size:12px;}
#sidebar .cat li a{ text-decoration:none; border-bottom:1px solid #222325; display:block; padding:5px 0; color:#d1d1d1;}
#sidebar .cat li a:hover{ color:#e32c2c; padding-left:5px;}

#sidebar .ads{ margin:0; margin-bottom:40px; float:left; width:100%; }
#sidebar .ads li{ list-style:none; float:left; margin-left:4%;}
#sidebar .ads li.first{ margin:0;}
#sidebar .ads li img{ padding:3px; background:#d1d1d1; max-width:100%;}

#sidebar .r-comment{ width:100%; float:left; padding-bottom:25px;}
#sidebar .recent-comment{ width:100%; float:left; margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #222325;}
#sidebar .recent-comment a{ text-decoration:none; color:#e32c2c; font-style:italic;}
#sidebar .recent-comment p{ margin-bottom:4px;}
#sidebar .recent-comment span{ font-size:12px;}
#sidebar .recent-comment img{ float:left; margin-top:2px; margin-right:15px; padding:4px; background:#d1d1d1;}


#sidebar .social_media{ margin:0; margin-bottom:40px; float:left; width:100%;}
#sidebar .social_media li{ float:left; list-style:none; margin-right:7px;}
#nav-shadow li.button-color-1 a { background-position: -3px -3px; float:left; padding:0 }
#nav-shadow li.button-color-2 a { background-position: -3px -3px; float:left; padding:0; } 
#nav-shadow li.button-color-3 a { background-position: -3px -3px; float:left; padding:0; } 	
#nav-shadow li.button-color-4 a { background-position: -3px -3px; float:left; padding:0; }
#nav-shadow li.button-color-5 a { background-position: -3px -3px; float:left; padding:0; }
#nav-shadow li.button-color-6 a { background-position: -3px -3px; float:left; padding:0; }

footer{ float:left; width:100%; background:url() no-repeat top; padding:50px 0 40px 0;}
footer h4{ font-size:14px; text-transform:uppercase; margin-bottom:10px;}
footer p{ font-size:12px; line-height:20px; color:#d1d1d1;}
footer .first{ width:21.9%; float:left; margin-left:4%; }
footer .first form{ margin:0; width:206px;background:#d1d1d1; -webkit-border-bottom-right-radius: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-bottomright: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-top-right-radius: 4px; -webkit-border-top-left-radius: 4px; -moz-border-radius-topright: 4px; border:0; -moz-border-radius-topleft: 4px;}
footer .first form input{ padding:7px 10px; border:0; background:#d1d1d1; color:#787878; border:0; -moz-border-radius-bottomleft: 4px; border:0; -moz-border-radius-topleft: 4px;}
footer .first form input.email{ width:140px;}
footer .first form input.submit{ width:26px; background:url(../images/submit.png) no-repeat top; clear:both; padding:0 10px 0 10px; max-width:100%;}
footer .first form input.submit:hover{ cursor:pointer;}
footer .first ul{ margin:0;}
footer .first ul li{ list-style:none; font-size:12px; border-bottom:1px solid #222325; padding:7px 0;}
footer .first ul li a{ color:#d1d1d1; text-decoration:none; display:block;}
footer .first ul li a:hover{ color:#e32c2c;}

footer .first .recent_entry{ border-bottom:1px solid #222325; width:100%; float:left; margin-bottom:10px}
footer .first .recent_entry h5{ font-size:12px; line-height:20px;}
footer .first .recent_entry h5 a{ color:#fff; text-decoration:none;}
footer .first .recent_entry img{ float:left; margin-right:15px; padding:4px; background:#d1d1d1;}
footer .first .recent_entry h5 a:hover{ color:#e32c2c;}

footer .flick ul li{ border:0; float:left; padding:0 0 10px 0;}
footer .flick ul li a img{ padding:3px; background:#d1d1d1; margin:0 .5em 0 0; float:left;}
footer .flick ul li a:hover img{ background:#e32c2c;}

.copy{ font-size:12px; color:#656565; padding-bottom:30px; padding-left: 305px;}
.copy a{ color:#e32c2c; text-decoration:none; font-style:italic;}

footer .sec{ margin:0; padding:0;}
/* The Nivo Slider styles */
/*--------------------------
RESPONSIVE
---------------------------*/

@media handheld and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 767px)  {
#page{ }
header .logo{ margin-left:15px;}
header nav{ float:left; width:100%; margin-top:20px;}
header .ddsmoothmenu { float:left; width:100%;}

.intro .first{ width:100%; float: left; margin-bottom:25px;}
.intro .second{ float:none; width:100%; text-align:center;}
.intro .second .left{ margin-left:0; }

.breadcrumbs form{ width:40%; float:right; margin:7px 0 0 0;}
.breadcrumbs form .search{ width:75%;}

#fullwidth .bottom{margin:0px; padding-bottom:40px;}

#fullwidth .first{width:46%; float:left; margin:0 0 30px 4%;}

#fullwidth .one-third{ width:100%; margin-left:0; margin-bottom:25px;}
#fullwidth .one-third img{ display:none;}

#fullwidth .one-third .team{ margin-bottom:25px;}

#fullwidth .one-third .recent-blog li ul{ margin:-6px 0 0 0;}
#fullwidth .one-third .recent-blog li img{ display:inherit; max-width:100%; float:left; margin-right:20px; }
#fullwidth .one-third .recent-blog li ul{ float:left; width:75%;}
#fullwidth .one-third .recent-blog li ul li{ border:none; margin-bottom:0; width:100%;}

#twitter{ display:none; margin:0;}	

#content{ width:100%; float:left; padding-bottom:0;}

#content .blog .one-fourth{ width:97%; float:left; margin-bottom:20px;}
#content .blog .one-fourth li{ float:left; margin-right:10px;}
#content .blog .one-third{ width:100%; float:left;}

#content .comment{ float:left; width:100%; margin-bottom:45px; clear:both;}
#commentform .input{width:40%;}
#commentform .textarea{ width:60%;}

.portfolio-1 img{ float:left; margin-left:0;}

#map_canvas{ width:100%; height:15em; float:left; margin:0 0 40px 0; }
#contact{ width:100%; float:left; padding-bottom:40px; }
#contact-form .button { margin:0; padding:5px 10px; float:left;}

.splitter li ul { float:left; width:100%; margin:0; margin-top:15px; }

#sidebar{ width:100%; padding-bottom:40px; float:none;}

footer .first .recent_entry{ float:left; padding-bottom:15px; margin-bottom:15px}

footer h4{ font-size:14px; font-weight:bold;}
footer .first{width:100%; float:left; margin:0 0 30px 0; }
}

@media handheld and (max-width: 479px), screen and (max-device-width: 479px), screen and ( max-width: 479px)  {
#page{}

#page header{ float:left; width:100%; margin-top:45px; padding-bottom:25px;}

header h1.logo{ width:100%; float:left; margin-left:0;}
header h1.logo a{ display:block; width:100%; text-indent:-999999px; background: url(../images/logo.png) no-repeat center;}

nav{ float:left; width:100%; margin-top:20px;}
.ddsmoothmenu { float:right;}
.ddsmoothmenu ul li{ border-bottom:1px solid #222325; width:100%; text-align:center;}
.ddsmoothmenu ul li a { color: #686a6b; display: block; padding:10px 10px;}
.ddsmoothmenu ul li ul { display: none; position: absolute; visibility: inherit; margin:0;}
.ddsmoothmenu ul li ul li ul{ margin:2px 0 0 0;}

.intro .first{ width:100%; float: left; margin-bottom:25px;}
.intro .second{ float:none; width:100%; text-align:center;}
.intro .second .left{ margin-left:0; }
.intro .second span{ margin:0 0 25px 15px;}

.breadcrumbs .second{ float:left; padding-bottom:15px; width:100%;}
.breadcrumbs form{ width:100%; float:left; margin:0;}
.breadcrumbs form .search{ width:75%; }

#fullwidth .bottom{margin:0px; padding-bottom:40px;}

#fullwidth .first{ width:100%; margin:0 0 30px 0;}

#fullwidth .one-third img{display:none;}

#fullwidth .one-third{width:100%; }
#fullwidth .one-third .team{ float:right; width:100%;}

#fullwidth .one-third .recent-blog{ width:100%;}
#fullwidth .one-third .recent-blog li img{display:none;}
#fullwidth .one-third .recent-blog li ul{ float:left; width:100%; margin:0 0 0 0;}
#fullwidth .one-third .recent-blog li ul li{ border:none; margin-bottom:0; width:100%;}

#content .blog .one-fourth{ width:92%; float:left; padding-bottom:20px;}
#content .blog .one-fourth li{ float:left; width:100%;}
#content .blog .one-third{ width:100%; float:left;}

.portfolio-2{ width:100%; position:relative; padding-bottom:30px; float:left; }
.portfolio-2 .first{float:left; width:94.4%;}

.portfolio-3{ width:100%; padding-bottom:35px; float:left; margin-left:0;}

.elements .first{ width:100%; margin-left:0;}
.elements .second{ width:100%; margin-left:0;}

#content .first_col{width:100%; padding:0; margin-left: none; margin-bottom:40px;}

#contact-form #name,#contact-form #email,#contact-form #subject,#contact-form #message { width:100%;}

footer .first{ width:100%; float:left; margin-left:0;}
}


